Subject: Monthly ENA Update -- AS OF SEPT 5 01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 09:31:35 -0700 (PDT)

With everything else going on, it has been hard to develop the monthly report for ENA management.

I'd like to re-start this report and provide an update at the beginning of September.

While I am aware of some efforts, I am sure that I don't know about everything that is critical and on-going.  

I need get a list of projects that your teams are working on for Deal Support, Regulatory Risk, and Advocacy.  I am truly at a loss for current deals that Government Affairs is supporting and our expectation of closing dates.

For each project, I need lead Government Affairs person, financial impact (our your best guess), background and key issues, and strategies and next steps.

This list does not need to be exhaustive, but simply the major activities currently underway.

Thanks - I appreciate your help,

Jim